.imgb, .picborder {
	border:1px solid #630058;
	padding:2px;
	margin:2px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #630058;
	font-size: 13px;
	padding-bottom:5px;
	padding-left:10px;
}
h3 a:link, h3 a:visited, h3 a:active {
	color: #630058;
	text-decoration:underline;
}
h3 a:hover {
	text-decoration:none;
}
.ig_cat_head, .ig_cat_head a {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #630058;
	font-size: 12px;
	padding:5px;
	background:#f4f4f4;
	line-height:20px;
}
.ig_cat_main {
	background:#f4f4f4;
}
.h1_colour {
	color: #630058;
	font-weight: bold;
}